Workspace
Get workspace
Retrieve information about the workspace associated with the API key. No scope required.
GET
/workspaceAuthorization
bearerAuth AuthorizationBearer <token>
API key. Bearer authentication header of the form Bearer <token>, where <token> is your Workspace or Application API key.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.comworkspace" \ -H "Authorization: Bearer YOUR_API_KEY"{ "message": "Workspace retrieved successfully.", "data": { "id": "wSp1234", "name": "Acme Games", "subdomain": "acme", "logo_url": "https://uploads.buildstash.com/4azHhZGVFONU5s.png", "created_at": "2025-06-10T09:15:00.000000Z", "updated_at": "2025-06-15T14:30:00.000000Z" }}{ "message": "Unauthorized"}{ "message": "This action requires 'resource:action' scope."}